<?php
include "adodb/adodb.inc.php";								//载入adodb
include('adodb/tohtml.inc.php'); # load code common to ADOdb 
$conn = &ADONewConnection('mysql');							//建立mysql连接
$conn->PConnect("localhost","root","root","db_pagination");		//连接"db_forum"数据库
$conn->execute("set names gb2312");
?>